/*******************************************
fuentes
******************************************/
@font-face {
    font-family: 'ArialRoundedBold';
    src: url('../assets/fonts/ArialRoundedBold.eot');
    src: local('☺'),
		 url('../fonts/ArialRoundedBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ArialRoundedBold.woff') format('woff'),
         url('../fonts/ArialRoundedBold.ttf') format('truetype'),
         url('../fonts/ArialRoundedBold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BebasKai-Regular';
    src: url('../assets/fonts/BebasKai-Regular.eot');
    src: local('☺'),
		 url('../fonts/BebasKai-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasKai-Regular.woff') format('woff'),
         url('../fonts/BebasKai-Regular.ttf') format('truetype'),
         url('../fonts/BebasKai-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ShreeDev0714-Bold';
    src: url('../assets/fonts/ShreeDev0714-Bold.eot');
    src: local('☺'),
		 url('../fonts/ShreeDev0714-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ShreeDev0714-Bold.woff') format('woff'),
         url('../fonts/ShreeDev0714-Bold.ttf') format('truetype'),
         url('../fonts/ShreeDev0714-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ShreeDev0714';
    src: url('../assets/fonts/ShreeDev0714.eot');
    src: local('☺'),
		 url('../fonts/ShreeDev0714.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ShreeDev0714.woff') format('woff'),
         url('../fonts/ShreeDev0714.ttf') format('truetype'),
         url('../fonts/ShreeDev0714.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
